RT 6.2 support for ITM 6.22 FP07?

Technote (FAQ)


Question

Our site is currently running ITCAM for Response Time 6.2 (RT 6.2). Can the RT 6.2 agents continue to work with ITM with an upgrade ITM to V6.22 FP07?

Answer

RT 6.2 does not support ITM 6.2.2 FP02 or higher due to technical changes in ITM.

RT 6.2 support ended September 2012. Consequently, IBM is not going to extend platform support for this application.

IBM recommends that RT 6.2 sites upgrade to ITCAM for Transactions 7.4.


Historical Number

46172.800.624

Product Alias/Synonym

RT 6.2

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Composite Application Manager for Response Time
ITCAM for RT (Dist)

Software version:

6.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1611599

Modified date:

2013-11-15

Translate my page

Machine Translation

Content navigation